
html, body {
    min-height: 100%;

}
body, div, form, input, label {
    padding: 0;
    margin: 0;
    outline: none;
    font-family: Roboto, Arial, sans-serif;
    font-size: 13px;
    color: #666;
    line-height: 22px;
}
legend {
    color: #fff;
    background-color: #095484;
    padding: 3px 5px;
    font-size: 20px;
}
header {
    /* background-image: url("../../common/views/logo.png");*/

}
.header h1{
    padding: 0 0 0 0px;
    color: black;
    font-size: 36px;
    z-index: 2;
    position: relative;
    line-height: normal;
    margin-left: 226px;
}
.header img{
    float: left;
    display: inline-block;
}
.banner {
    position: relative;
    height: 185px;
    background-image: url("logo.png");
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.banner h1{
    position: absolute;
    margin: 0;
    font-size: 36px;
    color: #fff;
    z-index: 2;
}
.error{
    display: block;
    clear: both;
    font-size: 16px;
    font-weight: bold;
    color: red;
    padding-bottom: 10px;
}
.testbox {
    display: block;
    clear: both;
    justify-content: center;
    align-items: center;
    height: inherit;
    padding: 20px;
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
}
form {
    width: 100%;
    padding: 20px;
    border-radius: 6px;
    background: #fff;
    box-shadow: 0 0 20px 0  #095484;
}
.box {
    width: 100%;
    padding: 20px;
    border-radius: 6px;
    background: #fff;
    box-shadow: 0 0 20px 0  #095484;
}
form.nobox {
    width: auto;
    padding: 0px;
    border-radius: 0px;
    background: #fff;
    box-shadow: none;
}

input {
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
}
input {
    width: calc(100% - 10px);
    padding: 5px;
}
select {
    width: 100%;
    padding: 7px 0;
    background: transparent;
}
input[type="date"] {
    padding: 4px 5px;
}
.item:hover p, .item:hover i, .question:hover p, .question label:hover, input:hover::placeholder {
    color:#095484;
}
.item input:hover {
    border: 1px solid transparent;
    box-shadow: 0 0 6px 0 #095484;
    color:#095484;
}
.item {
    position: relative;
    margin: 10px 0;
}
.item span {
    color: red;
}
input[type="date"]::-webkit-inner-spin-button {
    display: none;
}
.item i, input[type="date"]::-webkit-calendar-picker-indicator {
    position: absolute;
    font-size: 20px;
    color: #095484;
}
.item i {
    right: 2%;
    top: 30px;
    z-index: 1;
}
[type="date"]::-webkit-calendar-picker-indicator {
    right: 1%;
    z-index: 2;
    opacity: 0;
    cursor: pointer;
}
.question span {
    margin-left: 30px;
}
div.btn-block {
    margin-top: 10px;
    text-align: center;
}
div.btn-block form{
    display: inline;
    padding: 0;
    border: none;
}
button {
    width: 150px;
    padding: 10px;
    border: none;
    border-radius: 5px;
    background: #095484;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
button:hover {
    background: #4286f4;
}

input[type=radio], input[type=checkbox]  {
    display: none;
}
label.radio, label.checkbox {
    position: relative;
    display: inline-block;
    margin: 5px 20px 15px 0;
    cursor: pointer;
}

label.radio:before, label.checkbox:before{
    content: "";
    position: absolute;
    left: 0;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    border: 2px solid #ccc;
}
label.checkbox:before{ border-radius: 5px}
input[type=radio]:checked + label:before, label.radio:hover:before,
input[type=checkbox]:checked + label:before, label.chekbox:hover:before {
    border: 2px solid #3263cd;
}
label.radio:after, label.checkbox:after {
    content: "";
    position: absolute;
    top: 6px;
    left: 5px;
    width: 8px;
    height: 4px;
    border: 3px solid #3263cd;
    border-top: none;
    border-right: none;
    transform: rotate(-45deg);
    opacity: 0;
}
input[type=radio]:checked + label:after, input[type=checkbox]:checked + label:after {
    opacity: 1;
}

@media (min-width: 568px) {
    .name-item, .city-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .name-item input, .city-item input,.name-item div {
        width: calc(50% - 20px);
    }
    .name-item div input {
        width:97%;}
    .name-item div label {
        display:block;
        padding-bottom:5px;
    }
}
.footer {
    display: block;
    clear: both;
    justify-content: center;
    align-items: start;
    height: inherit;
    padding: 20px;
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
}
.footer_copyright {
    color: black;
}
.footer_copyright::after {
     content: "\00A9  2024 Supsi, 6928 Manno";
 }
table{
    padding: 5px;
    margin-left: 20px;
}
td.description{
    border: none;
    padding-right: 30px;

}
td.description::after{
    content:":";
}
td.value{
    border: none;
    font-weight: bold;
}
.content{
    font-size: 15px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 20px;
}